import * as React from 'react';
interface IconProps extends React.SVGAttributes<SVGElement> {
    children?: never;
    color?: string;
}
/**
 * The DocumentPlus icon is used to represent the action of adding a new document.
 *
 * @usage
 * Use this icon in buttons, links, or other UI elements where the user can create a new document.
 */
export declare const DocumentPlusIcon: React.ForwardRefExoticComponent<IconProps & React.RefAttributes<SVGSVGElement>>;
export {};
